Support » Plugin: Simple Email Subscriber » Not working on 3.7.1

  • Gave error about generating unexpected code when activated. Widget produced only error messages in sidebar. Deactivated and deleted.

  • The topic ‘Not working on 3.7.1’ is closed to new replies.